{
    template:'${tmpl}',
    data:function(){
        return {
            name1: '',
            name2: '',
            colorArr:[
                'background:linear-gradient(90deg,rgba(50,197,255,1) 0%,rgba(97,228,255,1) 100%);','background:linear-gradient(270deg,rgba(155,102,255,1) 0%,rgba(98,54,255,1) 100%);',
                'background:linear-gradient(270deg,rgba(252,219,0,1) 0%,rgba(247,181,0,1) 100%);','background:linear-gradient(270deg,rgba(121,237,220,1) 0%,rgba(28,240,154,1) 100%);'
            ],

        }
    },
    mounted:function(){

    },
    created:function(){
        this.name1=this.$router.history.current.query.name1 || "";
        this.name2=this.$router.history.current.query.name2 || "";
        console.log(this.name1, this.name2);
    },
    methods:{
        
    },
    computed:{
 
    },
    vname:"gsb-enterprisecontrast"
}
